summaryrefslogtreecommitdiff
path: root/config/install-sh
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2004-01-13 12:28:21 +0000
committerJim Meyering <jim@meyering.net>2004-01-13 12:28:21 +0000
commita18cbdc7d0869378fa5b6cacd1d2ad9909675421 (patch)
tree5efa45bfccae5c808fb1b735545b3b45b71ef53c /config/install-sh
parent64fcce3bd9d3a73eaf71929b58f17d54f744c73d (diff)
downloadcoreutils-a18cbdc7d0869378fa5b6cacd1d2ad9909675421.tar.xz
reapply my SPACE-TAB-related changes
Diffstat (limited to 'config/install-sh')
-rwxr-xr-xconfig/install-sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/config/install-sh b/config/install-sh
index 040ebc886..f57740baf 100755
--- a/config/install-sh
+++ b/config/install-sh
@@ -214,7 +214,7 @@ do
# Skip lots of stat calls in the usual case.
if test ! -d "$dstdir"; then
defaultIFS='
- '
+ '
IFS="${IFS-$defaultIFS}"
oIFS=$IFS
@@ -284,8 +284,8 @@ do
$doit $rmcmd -f "$dstdir/$dstfile" 2>/dev/null \
|| $doit $mvcmd -f "$dstdir/$dstfile" "$rmtmp" 2>/dev/null \
|| {
- echo "$0: cannot unlink or rename $dstdir/$dstfile" >&2
- (exit 1); exit
+ echo "$0: cannot unlink or rename $dstdir/$dstfile" >&2
+ (exit 1); exit
}
else
: